Frage von MCRiku, 44

Wie kann ich meine Commandblocks von 1.8 auf 1.9 umstellen?

Viele meiner CommandoBlöcke sind leider in der 1.9 nicht mehr gültig. (Hab sie halt in 1.8 gemacht)

Beispiel ist zbsp:

/testfor @p[-343,64,558,r=4,m=2]

Wer kennt sich damit gut aus? :D

Antwort
von LudwigSchindler, 21

Was genau funktioniert denn nicht? Eigentlich müssten die ganz normal übernommen werden und weiter funktionieren...

Kommentar von MCRiku ,

Genau! Auf 1.8 lief auch noch alles Normal. Aber 1.9 sagt dass was an den NBT Tags nicht stimmt :(

Keine passende Antwort gefunden?

Fragen Sie die Community